<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
    <title>Step Project Ham</title>
</head>
<body>
    <div class="wrapper">
        <header class="header">
          <div class="header-container container">
            <div class="header-logo">
              <a href="#" class="header-logo">
                <span class="header-logo-h">H</span>
                <span class="header-logo-the">the</span>
                <span class="header-logo-color">Ham</span>
              </a>
            </div>
        <nav class="header-nav">
            <ul class="header-menu">
            <li class="menu-item"><a href="#">Home</a></li>
            <li class="menu-item"><a href="#">About</a></li>
            <li class="menu-item"><a href="#">Blog</a></li>
            <li class="menu-item"><a href="#">Skills</a></li>
            <li class="menu-item"><a href="#">Service</a></li>
            <li class="menu-item"><a href="#">Work</a></li>
            <li class="menu-item"><a href="#">Testimonial</a></li>
            <li class="menu-item"><a href="#"><img src="images/icon-nav.png" alt="Пошук"></a></li>
            </ul>
        </nav>
          </div>
        </header>
        <main class="main">
            <section class="main-title">
                <div class="main-title-text">
        <h2>The Ham is <span class="main-title-color">Wordpress theme</span></h2>
        <h1>we are creative</h1>
        <p>Just Buy And Enjoy These Awesome Features</p>
                </div>
              <div class="main-title-buttons">
              <button class="btn-explore main-title-button">EXPLORE NOW</button>
              <button class="btn-purchase main-title-button">PURCHASE NOW</button>
              </div>
            </section>

            <section class="main-four-pictures">
                <div class="four-pictures-dark">
                    <img src="images/four-pictures-icon1.png" alt="icon">
                    <p>Different theme option</p>
                </div>
                <div class="four-pictures-green"> 
                    <img src="images/four-pictures-icon3.png" alt="icon">
                    <p>fully customizable</p>
                </div>
                <div class="four-pictures-dark">
                    <img src="images/four-pictures-icon4.png" alt="icon">
                    <p>unlimited support</p>
                </div>
                <div class="four-pictures-green">
                    <img src="images/four-pictures-icon2.png" alt="icon">
                    <p>responsive all device</p>
                </div>
            </section>
            <section class="main-our-services">
                <div class="our-services-container container">
                  <h2>our services</h2>
                  <ul class="main-our-services-menu">
                    <li class="main-our-services-item" data-our-services-tab-name="web">web design</li>
                    <li class="main-our-services-item" data-our-services-tab-name="graphic">graphic design</li>
                    <li class="main-our-services-item" data-our-services-tab-name="support">online support</li>
                    <li class="main-our-services-item" data-our-services-tab-name="app">app design</li>
                    <li class="main-our-services-item" data-our-services-tab-name="marketing">online marketing</li>
                    <li class="main-our-services-item" data-our-services-tab-name="seo">seo service</li>
                  </ul>
                  <ul class="main-our-services-text">
                    <li class="main-our-services-text-item web">
                      <img src="images/web-design/web-design.png" alt="web-design"/>
                      <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et 
                        dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt 
                        mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor 
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt  in culpa 
                        qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit 
                        amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                      </p>
                    </li>
                    <li class="main-our-services-text-item graphic">
                      <img src="images/graphic-design/graphic-design1.jpg" alt="graphic-design" width="192" height="139"/>
                      <p>
                        Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, 
                        sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing 
                        elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non 
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. 
                        Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore 
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id 
                        est laborum.
                      </p>
                    </li>
                    <li class="main-our-services-text-item support">
                      <img src="images/web-design/web-design1.jpg" alt="online-support" width="192" height="139"/>
                      <p>
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. 
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore 
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim 
                        id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, 
                        sed do eiusmod tempor incididunt ut labor et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, 
                        sunt in culpa qui officia deserunt mollit anim id est laborum. Excepteur sint occaecat cupidatat non proident,
                        sunt in culpa qui.
                      </p>
                    </li>
                    <li class="main-our-services-text-item app">
                      <img src="images/web-design/web-design3.jpg" alt="app-design" width="192" height="139"/>
                      <p>
                        Dicta voluptas dolores sunt aliquid minus eveniet odio expedita debitis. Officia, deleniti nulla non ipsa ab iure 
                        et est quos excepturi consectetur tenetur maiores dignissimos deserunt. Dignissimos sapiente rem ipsa explicabo.
                        Consequatur, ab incidunt natus exercitationem nulla cupiditate, mollitia adipisci, facere earum molestiae atque
                        distinctio id unde nemo tempore sint laudantium accusamus optio deleniti neque eius. Reprehenderit dicta sequi 
                        neque tempora voluptatem rem ratione quaerat nihil eligendi, aspernatur debitis non hic laborum mollitia sed ad 
                        reiciendis necessitatibus consequuntur sapiente. Consectetur non nam aperiam consequuntur porro culpa itaque 
                        cupiditate enim? Odit, sequi vitae.
                      </p>
                    </li>
                    <li class="main-our-services-text-item marketing">
                      <img src="images/web-design/web-design5.jpg" alt="online-marketing" width="192" height="139"/>
                      <p>
                        Labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                        mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor 
                        incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui 
                        officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, 
                        consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint 
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                      </p>
                    </li>
                    <li class="main-our-services-text-item seo">
                      <img src="images/web-design/web-design4.jpg" alt="seo-service" width="192" height="139"/>
                      <p>
                        Officia, deleniti nulla non ipsa ab iure et est quos excepturi consectetur tenetur maiores dignissimos deserunt. 
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore 
                        magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id 
                        est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore 
                        et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit 
                        anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing 
                        elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                      </p>
                    </li>
                  </ul>
                </div>
              </section>
      <section class="main-ready">
        <div class="main-ready-container container">
            <h2>Everything is ready. just buy and install now</h2>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <button class="main-ready-purchase-btn">PURCHASE NOW</button>
        </div>
      </section>

      <section class="main-our-work">
        <div class="main-our-work-container container">
            <h2>Our Amazing Work</h2>
            <ul class="main-our-work-menu">
                <li class="main-our-work-item" data-our-work-tab-name="all">All</li>
                <li class="main-our-work-item" data-our-work-tab-name="graphic">Graphic Design</li>
                <li class="main-our-work-item" data-our-work-tab-name="web">Web Design</li>
                <li class="main-our-work-item" data-our-work-tab-name="landing">Landing Pages</li>
                <li class="main-our-work-item" data-our-work-tab-name="wordpress">Wordpress</li>
            </ul>
            <div class="our-work-tabs">
                <div class="our-work-tabs-item" data-our-work-tab-name="landing">
                  <img src="images/landing-page/landing-page1.jpg" alt="our-work-image-landing" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">landing page</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="web">
                  <img src="./images/web-design/web-design1.jpg" alt="our-work-image-web" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">web design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="graphic">
                  <img src="images/graphic-design/graphic-design1.jpg"alt="our-work-image-graphic" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">graphic design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="wordpress">
                  <img src="images/wordpress/wordpress1.jpg"alt="our-work-image-wordpress" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">wordpress</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="wordpress">
                  <img src="images/wordpress/wordpress2.jpg"alt="our-work-image-wordpress" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">wordpress</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="graphic">
                  <img src="images/graphic-design/graphic-design2.jpg" alt="our-work-image-graphic" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">graphic design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="web">
                  <img src="images/web-design/web-design2.jpg" alt="our-work-image-web" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">web design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="landing">
                  <img src="images/landing-page/landing-page2.jpg" alt="our-work-image-landing" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">landing page</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="landing">
                  <img src="images/landing-page/landing-page3.jpg" alt="our-work-image-landing" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">landing page</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="web">
                  <img src="images/web-design/web-design3.jpg" alt="our-work-image-web" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">web design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="graphic">
                  <img src="images/graphic-design/graphic-design3.jpg" alt="our-work-image-graphic" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">graphic design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="wordpress">
                  <img src="images/wordpress/wordpress3.jpg" alt="our-work-image-wordpress" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">wordpress</p>
                  </div>
                </div>
              </div>
              <div class="tabs-items-load">
                <div class="our-work-tabs-item" data-our-work-tab-name="wordpress">
                  <img src="images/wordpress/wordpress4.jpg" alt="our-work-image-wordpress" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">wordpress</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="graphic">
                  <img src="images/graphic-design/graphic-design4.jpg" alt="our-work-image-graphic" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">graphic design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="web">
                  <img src="images/web-design/web-design4.jpg" alt="our-work-image-web" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">web design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="landing">
                  <img src="images/landing-page/landing-page4.jpg" alt="our-work-image-landing" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">landing page</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="landing">
                  <img src="images/landing-page/landing-page5.jpg" alt="our-work-image-landing" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">landing page</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="web">
                  <img src="images/web-design/web-design5.jpg" alt="our-work-image-web" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">web design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="graphic">
                  <img src="images/graphic-design/graphic-design5.jpg" alt="our-work-image-graphic" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">graphic design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="wordpress">
                  <img src="images/wordpress/wordpress5.jpg" alt="our-work-image-wordpress" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">wordpress</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="wordpress">
                  <img src="images/wordpress/wordpress6.jpg" alt="our-work-image-wordpress" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">wordpress</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="graphic">
                  <img src="images/graphic-design/graphic-design6.jpg" alt="our-work-image-graphic" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">graphic design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="web">
                  <img src="images/web-design/web-design6.jpg" alt="our-work-image-web" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">web design</p>
                  </div>
                </div>
                <div class="our-work-tabs-item" data-our-work-tab-name="landing">
                  <img src="images/landing-page/landing-page6.jpg" alt="our-work-image-landing" width="285" height="206"/>
                  <div class="tabs-item-description">
                    <div class="tabs-item-links">
                      <a class="tabs-item-description-link1" href="#"></a>
                      <a class="tabs-item-description-link2" href="#"></a>
                    </div>
                    <p class="tabs-item-description-title">creative design</p>
                    <p class="tabs-item-description-text">landing page</p>
                  </div>
                </div>
              </div>
              <button class="main-our-work-btn">
                <span class="main-our-work-btn-loading">loading</span>
                <p class="main-our-work-btn-load-more">load more</p>
              </button>
        </div>
      </section>
      <section class="main-breaking-news">
        <div class="main-breaking-news-container container">
            <h2>Breaking News</h2>
            <div class="breaking-news-content">
                <div class="breaking-news-item">
                    <a href="#">
                    <img src="images/breaking-news/img-news1.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                    </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news2.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news3.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news4.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news5.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news6.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news7.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
                <div class="breaking-news-item">
                  <a href="#">
                    <img src="images/breaking-news/img-news8.png" alt="image-news"/>
                    <div class="breaking-news-item-date">
                      <p>12</p>
                      <p>Feb</p>
                    </div>
                    <p class="breaking-news-item-title">amazing blog post</p>
                    <p class="breaking-news-item-text">By admin<span>2 comment</span></p>
                  </a>
                </div>
              </div>
        </div>
      </section>
<section class="main-people-say">
    <div class="main-people-say-container container">
        <h2>What People Say About theHam</h2>
        <div class="main-people-say-sign" >
        <img src="images/people-say-sign.png" alt="sign-icon"/>
        </div>
        <ul class="main-people-say-list">
            <li class="main-people-say-user active" data-people-say-name="hasan">
              <p class="main-people-say-user-description">
                Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar
                odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi 
                pulvinar odio eget aliquam facilisis.
              </p>
              <p class="main-people-say-user-name">Hasan Ali</p>
              <p class="main-people-say-user-job">UX Designer</p>
              <div class="main-people-say-user-photo">
                <img src="images/people-say/people-say-hasan.jpg" alt="image-user-Hasan"/>
              </div>
            </li>
            <li class="main-people-say-user" data-people-say-name="mia">
              <p class="main-people-say-user-description">
                Ipsum facilis debitis velit incidunt. Aut, corrupti quibusdam? Eligendi quasi sunt dolor odit obcaecati, eum temporibus
                provident harum, quam ratione distinctio molestiae odio ab tenetur placeat nobis quaerat neque hic veritatis soluta
                praesentium, deserunt reiciendis officiis iste.
              </p>
              <p class="main-people-say-user-name">Mia Snips</p>
              <p class="main-people-say-user-job">Frontend Developer</p>
              <div class="main-people-say-user-photo">
                <img src="images/people-say/people-say-mia.jpg" alt="image-user-Mia"/>
              </div>
            </li>
            <li class="main-people-say-user" data-people-say-name="dan">
              <p class="main-people-say-user-description">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis dicta hic expedita ea, ratione sit dignissimos. Aut minus
                sequi molestiae quo laboriosam quos, optio recusandae doloribus! Optio accusantium voluptate nihil id repellat ipsa
                ab commodi quas eius iure.
              </p>
              <p class="main-people-say-user-name">Dan Green</p>
              <p class="main-people-say-user-job">Java Developer</p>
              <div class="main-people-say-user-photo">
                <img src="images/people-say/people-say-dan.jpg" alt="image-user-Dan"/>
              </div>
            </li>
            <li class="main-people-say-user" data-people-say-name="emely">
              <p class="main-people-say-user-description">
                 Harum commodi delectus, debitis quos repellendus earum. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis
                dicta hic expedita ea, ratione sit dignissimos. Optio accusantium voluptate nihil id repellat ipsa
                ab commodi quas eius iure.
              </p>
              <p class="main-people-say-user-name">Emely White</p>
              <p class="main-people-say-user-job">SEO Specialist</p>
              <div class="main-people-say-user-photo">
                <img src="images/people-say/people-say-emely.jpg" alt="image-user-Emely"/>
              </div>
            </li>
          </ul>
          <div class="main-people-say-slider">
            <button class="main-people-say-slider-btn main-people-say-slider-btn-left"> &lt;</button>
            <ul class="main-people-say-slider-list">
              <li class="main-people-say-slider-photo active" data-people-say-name="hasan">
                <img src="images/people-say/people-say-hasan.jpg" alt="image-user-Hasan-slider" width="60" height="60"/>
              </li>
              <li class="main-people-say-slider-photo" data-people-say-name="mia">
                <img src="images/people-say/people-say-mia.jpg" alt="image-user-Mia-slider" width="60" height="60"/>
              </li>
              <li class="main-people-say-slider-photo" data-people-say-name="dan">
                <img src="images/people-say/people-say-dan.jpg" alt="image-user-Dan-slider" width="60" height="60"/>
              </li>
              <li class="main-people-say-slider-photo" data-people-say-name="emely">
                <img src="images/people-say/people-say-emely.jpg" alt="image-user-Emely-slider" width="60" height="60"/>
              </li>
            </ul>
            <button class="main-people-say-slider-btn main-people-say-slider-btn-right">&gt;</button>
          </div>

    </div>
</section>
        </main>
        <footer class="footer">
            <div class="footer-container container">
              <p class="footer-text">© Copyright 2015 <a href="#" class="footer-link">theHam</a> | AllRights Reserved </p>
            </div>
        </footer>
    </div>
 <script src="script.js"></script>   
</body>
</html>